session-id: voip-05e7a5440b-20130328_212037
Task 06711: You want to find a moderately priced restaurant and it should be in the south part of town. Make sure you get the phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: can i get a moderate restaurant in the south part of town
system: What kind of food would you like?
user: i dont care
system: pizza hut cherry hinton is a nice place in the south of town and the prices are moderate
user: can i get the phone number
system: The phone number of pizza hut cherry hinton is 01223 323737 .
user: thank you goodbye
